.header {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 1190px;
    justify-content: space-between;
    padding-top: 17px;
    padding-bottom: 8px;
    border-bottom: 1px solid #353535;
    margin-bottom: 50px;

    .header__center {
        a {
            font-family: Roboto;
            font-weight: 400;
            font-size: 16px;
            line-height: 30px;
            color: #000000;
            text-decoration: none;
            margin-right: 30px;

            &:last-child {
                margin-right: 0;
            }
        }
    }

    .header__right {
        .personal-link {
            width: 35px;
            height: 35px;
            min-width: 35px;
            min-height: 35px;
            text-decoration: none;
        }

        .login {
            font-family: Roboto;
            font-weight: 400;
            font-size: 16px;
            line-height: 18px;
            color: #ffffff;
            cursor: pointer;
            display: -webkit-flex;
            display: -ms-flex;
            display: flex;
            align-items: center;
            text-align: center;
            justify-content: center;
            width: 170px;
            height: 30px;
            background: #334c5e;
            border-radius: 5px;
        }
    }
}